import { Router } from 'express';

import CaptchaController from '../controllers/captcha.js';

const CaptchaRouter = new Router();

CaptchaRouter.post('/captcha', CaptchaController.new);
CaptchaRouter.get('/captcha/:id', CaptchaController.get);
CaptchaRouter.patch('/captcha/:id', CaptchaController.solve);

export default CaptchaRouter;