import { Router } from 'express';

import ProxyController from '../controllers/proxy.js';

const ProxyRouter = new Router();

ProxyRouter.post('/proxy', ProxyController.add);
ProxyRouter.get('/proxy/:id', ProxyController.get);
ProxyRouter.patch('/captcha/:id', ProxyController.solve);

export default ProxyRouter;